<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <script>
    // hàm anonymous
    var myProfile = function(){
        console.log('hello javascript')
    }
    myProfile();

    // thực hiện callback function với anonymous

    function caller(func){
        func();
    }
    caller(function(){
        alert('Ham callback!')
    });
    </script>
</body>
</html>